• edrianosantos

    e ae Fillipe Cordeiro, parabens pelos conteúdos do site, comecei a acompanhar a pouco tempo e seguindo o exemplo do seu ebook para iniciantes tive esse problema no android studio “No resource found that matches the given name ‘android:TextAppearance.Material.Widget.Button.Inverse”
    e pelo que pesquisei tem haver com o gradle, sempre que crio um novo projeto, quando vou compilar já da erro mesmo estando com o código padrão da criação do projeto…

  • Fala Edriano, obrigado.

    Sobre seu problema, me parece que voce esta criando um projeto com alguma versao da paltaforma que vc nao tem instalada. Usa o SDk Manager para instalar as versoes que vc queira usar.

    Da uma olhada no seu arquivo styles.xml e tenha certeza que esta usando um Theme compativel com a versao configurada no seu build.gradle.

    Abs

  • Gabriel Novaes

    Muito Bom…

  • vlw Gabriel

  • Pablo delmar angelo do nascime

    Estou com um problema que diz que o apache estar com ultrapassado ou “is deprecated”, em alguns vídeo vi que poderia ser no compileSdkVersion pois não sei o que fazer, o meu projeto de uma hora para outra não funciona correto. por favor poderia me ajudar?

  • Ola Pablo, tudo bem?

    Parece que vc esta usando alguma versao de uma biblioteca do apache antiga. Vc tem q verificar nas dependencias dentro do build.gradle.

    Normalmente metodos deprecated funcionam.

    Abs

  • Paulo Ricardo

    Quando sai a próxima turma do curso?

  • Fala Paulo, blzs?

    Em Dezembro vou abrir novas vagas do curso com varias noviades de conteudo.

    ABs.

  • Jhonatan Serafim

    Ótimo post Fillipe, mas tem algo que me deixou com dúvida. Ao ver o repositório https://github.com/AndroidProBlog/appgradletest, vi um gradle-wrapper. Poderia me explicar para que o mesmo serve?
    Obrigado.

  • Roan Rossi

    alguem sabe como resolver esse erro ???

    Error:Could not run build action using Gradle distribution ‘https://services.gradle.org/distributions/gradle-2.4-all.zip’.

    instalei o android studio e baixei do git um projeto que estava rodando normal … mas esta dando esse erro no meu pc 🙁

    nao sei oq fazer ….

  • Muito boa explicação! Obrigado!!!